---
references:
- id: AalenSurvival2008
  author:
    - family: Aalen
      given: Odd O.
    - family: Borgan
      given: Ørnulf
    - family: Gjessing
      given: S.
  call-number: QA274 .A25 2008
  citation-key: AalenSurvival2008
  collection-title: Statistics for biology and health
  event-place: New York, NY
  ISBN: 978-0-387-20287-7
  issued:
    - year: 2008
  number-of-pages: '539'
  publisher: Springer
  publisher-place: New York, NY
  title: 'Survival and event history analysis: a process point of view'
  type: book

- id: AitSahaliaOperator2010
  accessed:
    - year: 2020
      month: 1
      day: 27
  author:
    - family: Aït-Sahalia
      given: Yacine
    - family: Hansen
      given: Lars Peter
    - family: Scheinkman
      given: José A.
  citation-key: AitSahaliaOperator2010
  container-title: 'Handbook of Financial Econometrics: Tools and Techniques'
  DOI: 10.1016/B978-0-444-50897-3.50004-3
  ISBN: 978-0-444-50897-3
  issued:
    - year: 2010
  language: en
  page: 1-66
  publisher: Elsevier
  title: Operator Methods for Continuous-Time Markov Processes
  type: chapter
  URL: https://www.princeton.edu/~yacine/AHS_operatormethods_handbook_10.pdf

- id: BarbourStein1988
  accessed:
    - year: 2021
      month: 3
      day: 31
  author:
    - family: Barbour
      given: A. D.
  citation-key: BarbourStein1988
  container-title: Journal of Applied Probability
  DOI: 10.2307/3214155
  ISSN: 0021-9002, 1475-6072
  issue: A
  issued:
    - literal: 1988/ed
  language: en
  page: 175-184
  publisher: Cambridge University Press
  title: Stein's method and poisson process convergence
  type: article-journal
  URL: http://user.math.uzh.ch/barbour/pub/Barbour/PoissonProcessConvergence.pdf
  volume: '25'

- id: BurridgeNew2014
  accessed:
    - year: 2020
      month: 2
      day: 4
  author:
    - family: Burridge
      given: James
    - family: Kwaśnicki
      given: Mateusz
    - family: Kuznetsov
      given: Alexey
    - family: Kyprianou
      given: Andreas
  citation-key: BurridgeNew2014
  container-title: arXiv:1402.1062 [math]
  issued:
    - year: 2014
      month: 7
      day: 3
  language: en
  title: New families of subordinators with explicit transition probability semigroup
  type: article-journal
  URL: http://arxiv.org/abs/1402.1062

- id: EthierMarkov2009
  author:
    - family: Ethier
      given: Stewart N.
    - family: Kurtz
      given: Thomas G.
  citation-key: EthierMarkov2009
  ISBN: 978-0-470-31732-7
  issued:
    - year: 2009
      month: 9
      day: 25
  language: en
  number-of-pages: '555'
  publisher: John Wiley & Sons
  title: 'Markov Processes: Characterization and Convergence'
  type: book

- id: JacobLevyType2001
  accessed:
    - year: 2020
      month: 2
      day: 4
  author:
    - family: Jacob
      given: Niels
    - family: Schilling
      given: René L.
  citation-key: JacobLevyType2001
  container-title: 'Lévy Processes: Theory and Applications'
  DOI: 10.1007/978-1-4612-0197-7_7
  editor:
    - family: Barndorff-Nielsen
      given: Ole E.
    - family: Resnick
      given: Sidney I.
    - family: Mikosch
      given: Thomas
  event-place: Boston, MA
  ISBN: 978-1-4612-0197-7
  issued:
    - year: 2001
  language: en
  page: 139-168
  publisher: Birkhäuser
  publisher-place: Boston, MA
  title: Lévy-Type Processes and Pseudodifferential Operators
  type: chapter
  URL: https://doi.org/10.1007/978-1-4612-0197-7_7

- id: KellerResselIntuitive2006
  author:
    - family: Keller-Ressel
      given: Martin
  citation-key: KellerResselIntuitive2006
  issued:
    - year: 2006
  language: en
  page: '9'
  title: An Intuitive Introduction to Operator Semi-Groups
  type: article-journal
  URL: https://www.math.tu-dresden.de/~mkeller/docs/op_semigroup.pdf

- id: KolesnikovLecture2019
  accessed:
    - year: 2020
      month: 1
      day: 30
  author:
    - family: Kolesnikov
      given: Leonid
  citation-key: KolesnikovLecture2019
  issued:
    - year: 2019
  title: 'Lecture 6: Feller-Dynkin Processes'
  type: chapter
  URL: http://www.mathematik.uni-muenchen.de/~kolesni/stochproc-feb07.pdf

- id: PapapantoleonStrong2010
  accessed:
    - year: 2020
      month: 5
      day: 19
  author:
    - family: Papapantoleon
      given: Antonis
    - family: Siopacha
      given: Maria
  citation-key: PapapantoleonStrong2010
  container-title: arXiv:0906.5581 [math, q-fin]
  issued:
    - year: 2010
      month: 10
      day: 4
  title: >-
    Strong Taylor approximation of stochastic differential equations and
    application to the Lévy LIBOR model
  type: article-journal
  URL: http://arxiv.org/abs/0906.5581

- id: PellegriniMarkov2010
  accessed:
    - year: 2020
      month: 1
      day: 27
  author:
    - family: Pellegrini
      given: Clément
  citation-key: PellegriniMarkov2010
  container-title: Annales de l'Institut Henri Poincaré, Probabilités et Statistiques
  container-title-short: Ann. Inst. H. Poincaré Probab. Statist.
  DOI: 10.1214/09-AIHP330
  ISSN: 0246-0203
  issue: '4'
  issued:
    - year: 2010
      month: 11
  language: EN
  page: 924-948
  title: Markov chains approximation of jump–diffusion stochastic master equations
  type: article-journal
  volume: '46'

- id: ReissStochastic2007
  author:
    - family: Reiß
      given: Markus
  citation-key: ReissStochastic2007
  issued:
    - year: 2007
  language: en
  page: '56'
  title: Stochastic Diﬀerential Equations
  type: article-journal
  URL: https://www.math.uni-heidelberg.de/studinfo/reiss/sode-lecture.pdf

- id: RevuzContinuous2004
  author:
    - family: Revuz
      given: Daniel
    - family: Yor
      given: Marc
  citation-key: RevuzContinuous2004
  ISBN: 978-3-540-64325-8
  issued:
    - year: 2004
      month: 9
      day: 7
  language: en
  number-of-pages: '626'
  publisher: Springer Science & Business Media
  title: Continuous Martingales and Brownian Motion
  type: book

- id: RoyerBSDEs2004
  accessed:
    - year: 2020
      month: 1
      day: 27
  author:
    - family: Royer
      given: Manuela
  citation-key: RoyerBSDEs2004
  container-title: Stochastics and Stochastic Reports
  DOI: 10.1080/10451120410001696270
  ISSN: 1045-1129
  issue: '4'
  issued:
    - year: 2004
      month: 8
      day: 1
  page: 281-307
  title: >-
    BSDEs with a random terminal time driven by a monotone generator and their
    links with PDEs
  type: article-journal
  volume: '76'

- id: ScheutzowStochastic
  author:
    - family: Scheutzow
      given: Michael
  citation-key: ScheutzowStochastic
  language: en
  page: '79'
  title: Stochastic Processes II/ Wahrscheinlichkeitstheorie III
  type: article-journal

- id: SchillingIntroduction2016
  accessed:
    - year: 2020
      month: 1
      day: 27
  author:
    - family: Schilling
      given: René L.
  citation-key: SchillingIntroduction2016
  issued:
    - year: 2016
      month: 10
      day: 17
  language: en
  title: An Introduction to Lévy and Feller Processes
  type: book
  URL: http://arxiv.org/abs/1603.00251

- id: ShahshahaniContinuous2003
  accessed:
    - year: 2020
      month: 1
      day: 30
  author:
    - family: Shahshahani
      given: Mehrdad Mirshams
  citation-key: ShahshahaniContinuous2003
  container-title: 'Statistics 217/218: Introduction to Stochastic Processes'
  issued:
    - year: 2003
  title: Continuous Time Processes
  type: chapter
  URL: https://web.stanford.edu/class/stat217/Chapter3.pdf
...
